
sov_bundle:
  resource: "@LcSovBundle/Resources/config/routes.yaml"
  prefix: /

artgris_bundle_file_manager:
  resource: "@ArtgrisFileManagerBundle/Controller"
  type:     annotation
  prefix:   /manager

admin_dashboard:
  path: /admin
  controller: App\Controller\Admin\DashboardController::index

app_homepage:
  path: /
  defaults: { _controller: App\Controller\IndexController::index ,  _locale: fr}

app_page:
  path: /page/{pageSlug}
  controller: App\Controller\IndexController::page
